pbch_descrambler_vfvf.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/sync_interpolator.h>`
Include dependency graph for pbch_descrambler_vfvf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::pbch_descrambler_vfvf
| Block performs descrambling of PBCH with the given Cell IDCell ID is passed to block via message port on runtime. More...

## Namespaces

namespace | gr
namespace | gr::lte